.plans-wrapper--last {
    margin-bottom: 2rem;
}
@media screen and (min-width: 767px) {
    .plans-wrapper--last {
        margin-bottom: 9rem;
    }
}

@media (min-width: 768px) {
    .plans-wrapper .plans-item h4 {
        height: auto;
        min-height: 70px;
    }
}

.plans__description {
    max-width: 96rem;
    margin-inline: auto;
    margin-bottom: 7.2rem;
    font-weight: 400;
}

@media screen and (max-width: 767.9px) {
    .plans__description {
        margin-bottom: 3.2rem;
    }
}

.plans__description b {
    font-weight: 700;
}

.plans__description ul,
.plans__description ol {
    padding-left: 4rem;
}

.plans__description ul {
    list-style: disc;
}

.plans__description ol {
    list-style: decimal;
}

.plans__description p:not(:first-child) {
    margin-top: 1rem;
}

.plans__description ul:not(:first-child),
.plans__description ol:not(:first-child) {
    margin-top: 0.5rem;
}

.plans__description ul li:not(:last-child),
.plans__description ol li:not(:last-child) {
    margin-bottom: 0.25rem;
}